
QGIS Application - Feature request #10270

Add tool for scale / transforming layers

2014-05-14 08:06 PM - James Harvey

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18702

Description

Would be nice to have something more interactive and user friendly for scaling data sets from imported vector data. I find that the Affine

tool can be difficult to use.

History

#1 - 2014-05-15 04:11 AM - Giovanni Manghi

- OS version deleted (2.3)

- Operating System deleted (Windows)

- Category changed from GUI to Vectors

- Subject changed from Improving the usability of scale / transforming layers to Add tool for scale / transforming layers

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
